Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 07:25:45 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I hate it when your delivery people would tell that that they didn't deliver the order because of no no response. Your people post about the no response at 1:18:29 am? You think we would still be awake at that time waiting for the delivery? We've been waiting the whole afternoon after I received your message that it was out for delivery. Now again you textes that it was again out of deliver. If it doesn't arrive soon, I'm going to cancel my order. No thanks to you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3845524